<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Biodata Diri</title>
    <link rel="stylesheet" href="style2.css">
</head>

<body>
    <section>
        <header>
            <ul class="sosmed">
                <li><a href="#"><img src="facebook.png"></a></li>
                <li><a href="#"><img src="twitter.png"></a></li>
                <li><a href="#"><img src="instagram.png"></a></li>
            </ul>
        </header>

        <div class="content">
            <div class="nama">
                <h1><span>Angelin Margareta</span></h1>
                <h4>UX Designer</h4> <br>
                <h6>Umur : 18 Tahun <br> Hobi : Nonton Film</h6>
                <a href="#">More Information</a>
            </div>
            <div class="imgRound">
                <img src="Profil.jpeg" class="profil">
            </div>
        </div>

    </section>
</body>
</html>